IBANK - PROJECT - Defect #331
[ 9191%a) ] User600002 liam1ya Login lauu PRD
anue: Dev : Reject L3 25/05/2021
#1 - 25/05/2021 01:43 - Anonymous
Tai@wnsa Login lauw PRD uaamnsa Login lauu UAT
@723d@0ULaNAAINNT Login Wi LDAP Tdau$asuiarasasaiadon

2021-05-24 09:54:33.588 +07:00 [Information] *** Json request LDaplInterface ***

2021-05-24 09:54:33.588 +07:00 [Information] EndPoint : http://prd.ibank.com/internal-api/ldap/

2021-05-24 09:54:33.588 +07:00 [Information] JSON DATA : {"token":null,"employee_id":"600002","password":"xxxxx"};

2021-05-24 09:54:33.588 +07:00 [Information] *** end Json request LDaplnterface ***

2021-05-24 09:54:33.724 +07:00 [Information] *** request response LDaplInterface ***

2021-05-24 09:54:33.724 +07:00 [Information] Request Response : {"records":[{"Code":"0","status":"Unsuccessful","comment":"Wrong employee_id or
password","employee_id":"600002","password":"xxxxx"}]};

2021-05-24 09:54:33.724 +07:00 [Information] *** end request response LDaplnterface ***

#2 - 25/05/2021 01:44 - Anonymous

- 7% set to 05.Corporate-Golive

#3 - 25/05/2021 09:53 - Anonymous

- dnme changed from Dev : Todo to Dev : Reject
